.Todolist{

    &__title{
        background-color: #ea6c61        
    }
    &__list{
        margin: 10px;
        padding: 1px;
        border-color: #e44232;
        background-color: #f3b0aa    
    }
}

.center{
display: flex;
align-items: center;
justify-content: center;}

